<CalibrateManager>
  <CalibStartPoint>20000,20000</CalibStartPoint>
  <CalibGridSize>5000,5000</CalibGridSize>
  <CalibStepSize>40000,40000</CalibStepSize>
  <CalibCircleSize>1000</CalibCircleSize>
  <CalibColor>Blue</CalibColor>
  <LensCalibColor>Low</LensCalibColor>
  <BalanceImage>Short</BalanceImage>
  <LedValueAtCalib>200</LedValueAtCalib>
  <JigMaterialDetectionScript />
  <CalibAngleShift>0</CalibAngleShift>
  <StageShift CountX="8" CountY="6">
    <Shift i="0" j="0">0,0</Shift>
    <Shift i="0" j="1">0,0</Shift>
    <Shift i="0" j="2">0,0</Shift>
    <Shift i="0" j="3">0,0</Shift>
    <Shift i="0" j="4">0,0</Shift>
    <Shift i="0" j="5">0,0</Shift>
    <Shift i="1" j="0">0,0</Shift>
    <Shift i="1" j="1">0,0</Shift>
    <Shift i="1" j="2">0,0</Shift>
    <Shift i="1" j="3">0,0</Shift>
    <Shift i="1" j="4">0,0</Shift>
    <Shift i="1" j="5">0,0</Shift>
    <Shift i="2" j="0">0,0</Shift>
    <Shift i="2" j="1">0,0</Shift>
    <Shift i="2" j="2">0,0</Shift>
    <Shift i="2" j="3">0,0</Shift>
    <Shift i="2" j="4">0,0</Shift>
    <Shift i="2" j="5">0,0</Shift>
    <Shift i="3" j="0">0,0</Shift>
    <Shift i="3" j="1">0,0</Shift>
    <Shift i="3" j="2">0,0</Shift>
    <Shift i="3" j="3">0,0</Shift>
    <Shift i="3" j="4">0,0</Shift>
    <Shift i="3" j="5">0,0</Shift>
    <Shift i="4" j="0">0,0</Shift>
    <Shift i="4" j="1">0,0</Shift>
    <Shift i="4" j="2">0,0</Shift>
    <Shift i="4" j="3">0,0</Shift>
    <Shift i="4" j="4">0,0</Shift>
    <Shift i="4" j="5">0,0</Shift>
    <Shift i="5" j="0">0,0</Shift>
    <Shift i="5" j="1">0,0</Shift>
    <Shift i="5" j="2">0,0</Shift>
    <Shift i="5" j="3">0,0</Shift>
    <Shift i="5" j="4">0,0</Shift>
    <Shift i="5" j="5">0,0</Shift>
    <Shift i="6" j="0">0,0</Shift>
    <Shift i="6" j="1">0,0</Shift>
    <Shift i="6" j="2">0,0</Shift>
    <Shift i="6" j="3">0,0</Shift>
    <Shift i="6" j="4">0,0</Shift>
    <Shift i="6" j="5">0,0</Shift>
    <Shift i="7" j="0">0,0</Shift>
    <Shift i="7" j="1">0,0</Shift>
    <Shift i="7" j="2">0,0</Shift>
    <Shift i="7" j="3">0,0</Shift>
    <Shift i="7" j="4">0,0</Shift>
    <Shift i="7" j="5">0,0</Shift>
  </StageShift>
  <StageDistortionThreshold>8</StageDistortionThreshold>
  <OutputFrameImageThreshold>100</OutputFrameImageThreshold>
  <OutputFrameImagePath>C:\BF2-Editor\Log\</OutputFrameImagePath>
  <MeasurementPoint>100000,100000</MeasurementPoint>
</CalibrateManager>